html {
	background: url(http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-background-repeat.jpg) scroll repeat-x 0 0 #b2b6a9;
}

body {
	background: url(http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-background.jpg) scroll no-repeat center top transparent;
	font: normal 12px arial;
	color: #000000;
}

img {
	border: none;
}

form {
	display: inline;
}

#PageWrapper {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-pagewrapper-bg.jpg") repeat-y scroll 0 0 #FFFFFF;
    margin: 0 auto;
    position: relative;
    width: 981px;
}

#PageWrapperNL {
	position: relative;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 980px;
}

#RightColumnNL {
    border-left: 1px solid #B1A9B7;
    border-right: 1px solid #B1A9B7;
    overflow: hidden;
    padding: 6px 0 0;
    width: 979px;
}

#Header {
	position: relative;
}

#Header img {
	display: block;
}

#top-sub-nav {
    font-size: 11px;
    left: 262px;
    position: absolute;
    top: 14px;
}

#top-sub-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top-sub-nav a {
    color: #867c92;
    text-decoration: none;
}

#top-sub-nav li {
    color: #867C92;
    display: inline;
    margin: 0 1px;
}

.searchSubmit {
    position: absolute;
    right: 11px;
    top: 69px;
}

.searchInput {
    border: medium none;
    left: 640px;
    position: absolute;
    top: 72px;
    width: 256px;
}

#LeftColumn {
    border-left: 1px solid #B1A9B7;
    border-right: 1px solid #BDB9C1;
    float: left;
    width: 184px;
}

#RightColumn {
	width: 794px !important;
	float: right;
	border-right: 1px solid #B1A9B7;
}

#toll-free {
    color: #423553;
    font-size: 14px;
    font-weight: bold;
    left: 568px;
    position: absolute;
    top: 12px;
}

body #toll-free
{
    left: 577px !important;
    top: 11px !important;
}

#home-wrapper {
	
}

#home-container {
	
}

#home-top {
	
}

#home-bottom {
	
}

#rotator-wrapper {
	
}

#kicker-wrapper {
    margin: 7px 0 0;
}

.kicker {
    float: left;
    margin: 0 0 0 7px;
}

#kicker-1 {
	
}

#kicker-2 {
	
}

#kicker-3 {
	
}

.clear {
	clear: both;
	line-height: 0;
	overflow: hidden;
}

#home-separator {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-home-separator.jpg") no-repeat scroll 0 0 transparent;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 9px auto;
    padding: 4px 0 0;
    text-align: center;
    width: 964px;
}

.home-row-heading {
    margin: 0 0 0 22px;
    position: relative;
    width: 931px;
}

.title-wrapper {
    color: #593F7A;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

.row-link {
    float: right;
    position: relative;
    top: 5px;
}

.row-link img {
    margin: 0 2px 0 0;
}

.row-link a {
	color: #686868;
	text-decoration: none;
}

.home-separator {
    display: none;
    left: 180px;
    position: absolute;
    top: 13px;
}

.contentsName a {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.contentsRegPrice {
	color: #808080;
	font-size: 11px;
}

.contentsSalePrice {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.contentsName {
	min-height: 30px;
}

#Footer {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-footer-bg.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 251px;
    position: relative;
    width: 981px;
}

.newsSubmit {
    left: 203px;
    position: absolute;
    top: 28px;
}

#newsemail {
    border: medium none;
    left: 9px;
    position: absolute;
    top: 29px;
    width: 185px;
}

#footer-sub-nav {
    left: 504px;
    position: absolute;
    top: 31px;
}

#footer-sub-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer-sub-nav a {
    color: #FFFFFF;
    text-decoration: none;
}

#footer-sub-nav li {
    color: #FFFFFF;
    display: inline;
    font-weight: bold;
    margin: 0 1px;
}

#quick-links-heading {
    color: #443838;
    font-size: 11px !important;
    font-weight: bold;
    margin: 5px 0 0 9px;
}

#footer-left {
    float: left;
    height: 179px;
    width: 810px;
}

#footer-right {
    float: left;
    height: 179px;
    width: 170px;
}

#quick-links-wrapper {
    margin: 10px 0 0 13px;
}

.footer-column {
    float: left;
    padding: 0 5px;
    width: 149px;
}

.footer-column ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-column li {
    margin: 10px 0;
}

.footer-column li img {
    margin: 0 4px 0 0;
}

.footer-column li a {
    color: #443838;
    text-decoration: none;
    font-size: 11px !important;
}

#bbb-wrapper {
    left: 820px;
    position: absolute;
    top: 237px;
}

.cart-image {
    display: inline;
    left: -5px;
    position: relative;
    top: -2px;
}

.subSection {
	display: none;
}

.eyBreadcrumbs {
    border-bottom: 1px solid #A6A6A6;
    color: #000000;
    font-size: 12px;
    letter-spacing: -1px;
    margin: 10px 8px;
    padding: 0 0 2px;
}

.eyBreadcrumbs span {
    display: inline-block;
    margin: 0 0 0 2px;
}

.eyBreadcrumbs a {
    color: #000000;
    margin: 0 2px;
    text-decoration: none;
}

#item-wrapper {
    margin: 10px 0 20px;
}

#item-container {
    margin: 0 auto;
    width: 967px;
}

#item-left {
    float: left;
    width: 792px;
}

#item-left-top {
	
}

#item-image-wrapper {
    float: left;
    text-align: center;
    width: 310px;
}

#orderbox-wrapper {
    float: left;
}

.jqzoom {
	margin: 0 auto;
}

#orderbox-container {
	
}

#item-title {
    font-size: 22px;
}

#item-number {
    color: #313031;
    font-size: 14px;
    font-weight: bold;
    margin: 3px 0 0;
}

#item-brief {
	
}

#item-brief ul {
    font-size: 14px;
}

#item-savings {
	
}

#item-reg-price {
    font-size: 14px;
}

#item-sale-price {
    color: #FF0000;
    font-size: 16px;
    margin: 3px 0 0;
}

#item-sale-price span {
    font-size: 14px;
    margin: 0 0 0 20px;
}

#faceLike {
	
}

#item-left-middle {
	
}

#item-left-bottom {
	
}

#tabs {
	
}

#tabcontrols {
	
}

#tabcontrols a {
	
}

#tabcontents {
	
}

#item-right {
    float: left;
    width: 174px;
}

#relHead {
    background-color: #635B6D;
    font-size: 14px;
}

#relatedColumn {
    background-color: #FFFFFF;
    border: 1px solid #bdc1b6;
    padding: 3px;
    width: 1.75in;
}

#orderBlock {
    background-color: #FFFFFF;
	border: 1px solid #bdc1b6;
    padding: 5px 5px 0 10px;
    width: 98%;
}

#orderBlockBottom td a {
    color: #635b6d;
}

#orderBlockBottom {
    border-top: medium none;
    font-size: 16px;
}

#tabcontrols a.selected {
    background-color: #99929f;
    border: none;
}

#tabcontrols a {
    background-color: #635b6d;
	border: none;
}

#tabcontents {
    border: 1px solid #bdc1b6;
}

.ystore-cross-sell-table-horizontal {
    background-color: #FFFFFF;
    border: 1px solid #bdc1b6;
}

.ystore-cross-sell-title {
    background-color: #635b6d;
    color: #FFFFFF;
}

#bread {
	display: none;
}

#recenthistory label {
    background-color: #635B6D;
    font-size: 14px;
}

.ystore-cross-sell-product-caption h4 {
    font-size: 12px;	
	font-weight: bold;
    margin: 6px 0 4px;
}


.ystore-cross-sell-product-name a {
	color: #000000;
	text-decoration: none;
}

.ystore-cross-sell-product-caption p {
	font-size: 12px;
}

.ystore-cross-sell-product-price {
	font-size: 12px;
}

#main-nav {
    position: absolute;
    top: 124px;
}

#main-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main-nav li {
    display: inline;
    float: left;
    padding: 2px 0 0;
    text-align: center;
}

#main-nav a {
    color: #6c6c6c;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

#main-nav a:hover {
	color: #413c48;
}

#main-nav-1 {
    margin: 0 0 0 22px;
}

#main-nav-2 {
	
}

#main-nav-3 {
	
}

#main-nav-4 {
	
}

#main-nav-5 {
	
}

#main-nav-6 {
	
}

#main-nav-7 {
	
}

#main-nav-8 {
	
}

#main-nav .separator {
    color: #A4BF6E;
    font-size: 28px;
    font-weight: bold;
    line-height: 0.7;
    margin: 0 14px;
    padding: 0;
}

.jcarousel-prev {
	background: url("http://lib.store.yahoo.net/lib/yhst-130817123929166/ey-featured-prev.jpg") no-repeat scroll 0 0 transparent;
	width: 22px;
	height: 245px;
}

.jcarousel-next {
	background: url("http://lib.store.yahoo.net/lib/yhst-130817123929166/ey-featured-next.jpg") no-repeat scroll 0 0 transparent;
	width: 22px;
	height: 245px;
}

.jcarousel-item {
    padding: 10px 31px 0;
    width: 115px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 40px;
    width: 245px;
}

.jcarousel-next {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-right-arrow.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 262px;
    position: absolute;
    right: 31px;
    top: -12px;
    width: 31px;
}

.jcarousel-prev {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-left-arrow.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 245px;
    left: -16px;
    position: absolute;
    top: -13px;
    width: 30px;
}

.jcarousel-container {
    height: 198px;
    width: 758px;
}

.jcarousel-clip {
    height: 154px;
    overflow: hidden;
    width: 696px;
}

#featured-items-wrapper {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-tabbed-items-bg.jpg") no-repeat scroll 0 0 transparent;
    margin: 20px auto 0;
    position: relative;
    width: 775px;
}

.carousel-row {
    padding: 46px 0 0 32px;
}

#featured-tabs-wrapper {
    
}

#featured-tabs-container {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-carousel-tabs.png") no-repeat scroll -83px -6px transparent;
    height: 19px;
    left: 83px;
    padding: 5px 0 0;
    position: absolute;
    top: 22px;
    width: 623px;
}

.featured-tab {
    float: left;
    margin: 0 3px 0 0;
    text-align: center;
    width: 115px;
	color: #6b6b6b;
	font-weight: bold;
	cursor: pointer;
}

.featured-tab.active {
    color: #FFFFFF;
}

#featured-tab-1 {
    width: 120px;
}

#featured-tab-2 {
    width: 122px;
}

#featured-tab-3 {
	width: 122px;
}

#featured-tab-4 {
    width: 122px;
}

#featured-tab-5 {
    width: 122px;
}

.eyTitle {
    color: #868686;
    margin: 10px 0 10px 10px;
}

#section-rotator {
	width: 777px;
	margin: 0 auto;
}

.featuredItemBox {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-fib.jpg") no-repeat scroll 0 0 transparent;
    height: 232px;
    margin: 0 0 0 10px;
    position: relative;
    width: 767px;
}


.featuredItemImage {
    left: 25px;
    position: absolute;
    top: 31px;
}

.featuredItemWrap {
    left: 294px;
    position: absolute;
    top: 20px;
    width: 172px;
}

.featuredItemWrap .featuredItemName a {
    color: #40344E;
    display: block;
    font: bold 14px arial;
    margin-bottom: 4px;
    text-decoration: none;
}

.featuredItemWrap .featuredItemPrice {
    color: #40344E;
    font: bold 14px arial;
    margin-top: 5px;
}

.featuredItemWrap .featuredItemPrice font {
    font-size: 15px;
}

.featuredKickerImage1 {
    left: 496px;
    position: absolute;
    top: 22px;
}

.featuredKickerWrap1 {
    left: 598px;
    position: absolute;
    top: 18px;
    width: 156px;
    font: normal 11px arial;
}

.featuredKickerWrap1 .featuredItemName a {
    color: #4B5229;
    font: bold 12px arial;
    text-decoration: none;
}

.featuredKickerWrap1 .featuredItemPrice {
    font-weight: bold;
}

.featuredKickerImage2 {
    left: 496px;
    position: absolute;
    top: 128px;
}

.featuredKickerWrap2 {
    left: 598px;
    position: absolute;
    top: 124px;
    width: 156px;
    font: normal 11px arial;
}

.featuredKickerWrap2 .featuredItemName a {
    color: #4B5229;
    font: bold 12px arial;
    text-decoration: none;
}

.featuredKickerWrap2 .featuredItemPrice {
    font-weight: bold;
}

.featuredItemShopMain {
    left: 277px;
    position: absolute;
    top: 202px;
}

.featuredItemShop1 {
    position: absolute;
    right: 6px;
    top: 92px;
}

.featuredItemShop2 {
    position: absolute;
    right: 4px;
    top: 201px;
}

#pagerTbl h1 {
    margin: 0 0 10px 0;
}

#pagerTbl {
	width: 700px;
	margin: 0 auto;
}

.nav10 {
    display: none;
}

#deptSpec .parent {
    background-color: #99929F;
}

#parentCornerL {
    background-color: #99929F;
    background-image: url("http://site.outdora.com/images/TabLeftCorner.gif");
    background-repeat: no-repeat;
    vertical-align: top;
}

#parentCornerR {
    background-color: #99929F;
    background-image: url("http://site.outdora.com/images/TabRightCorner.gif");
    background-repeat: no-repeat;
    vertical-align: top;
}

#specOffers {
    background-color: #FFFFFF;
    border: 1px solid #99929F;
    color: #000000;
    margin-top: 15px;
    padding: 10px;
    text-align: center;
}

#leftcol-heading {
    background-color: #99929F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 5px;
    padding: 5px 0;
    text-align: center;
}

#pagerTbl img {
	max-width: 564px; 
}

.NavBarLine {
	display: none;
}

#leftnav-container a {
	display: block;
	margin: 0 0 0 10px;
	color: #6F6F6F;
	text-decoration: none;
	font-weight: normal;
}

.navhead {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-bullet.jpg") no-repeat scroll center -2px #FFFFFF;
    color: #7B7B7B;
    font-weight: normal;
    padding: 0 0 0 19px;
    cursor: pointer;
}

#department-wrapper a {
    color: #6F6F6F;
    display: block;
    margin: 0 0 0 31px;
    text-decoration: none;
}

.leftnav-container {
    display: none;
    padding: 0 0 0 3px;
}

#leftnav-container {
	padding: 0;
}

.navhead img {
	float: right;
	margin: 2px 10px 0 10px;
}

#leftnav {
    background-color: #FFFFFF;
}

#compareTableDiv {
    margin: 0 0 0 10px;
    overflow-x: auto;
    width: 770px;
}

#comparePrev {
    display: block;
    float: right;
    position: relative;
    text-align: right;
    top: -32px;
    width: 775px;
}

#info-wrapper {
	padding: 10px;
}

#site-map-wrapper {
	padding: 10px;
}

#site-map-wrapper h1 {
	display: none;
}

#search-wrapper {
	padding: 10px;
}

#certificate-wrapper {
	margin: 20px 0 0 0;
}

#versign-wrapper {
	margin: 10px 0 0 0;
	text-align: center;
}

#insets {
	
}

#inset-container {
	
}

.inset-wrapper {
	float: left;
}

.featuredItemImage {
    position: inherit !important;
    text-align: center;
    width: 235px;
}

#lower-content {
    font-size: 14px;
    margin: 0 auto;
    padding: 20px 0;
    width: 700px;
}

#compButton {
    display: block;
    margin: 0 10px 0 0;
    text-align: right;
}

.carousel-row {
	display: none;
}

.thumbtext center a {
    font-size: 12px;
}

.paginate, .paginate td {
    font-size: 12px;
}

.comp {
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 5px;
    text-align: center;
}

.listPrice {
    font-size: 10px;
}

.thumbtext {
    color: black;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}

#compare-page h1 {
	display: none;
}

#compare-page #comparePrev {
	display: none;
}

#compareTableDiv {
    margin: 0;
    overflow-x: auto;
    width: 960px;
}

.popShopContainer {
    max-width: 190px !important;
}

.contentsRegPrice {
    max-width: 190px;
}

.contentsSalePrice {
    max-width: 190px;
}

small {
	font-size: 14px;
}

#recenthistory td {
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
}

#relatedColumn td {
	padding: 10px 0 0 0;
}

body .cookClass {
    color: #635B6D;
    font: bold 13px arial;
    height: 16px;
    position: absolute;
    right: 83px;
    text-align: center;
    top: 10px;
    width: 125px;
}

.floatingQty {
    color: #404040;
    font: 11px arial;
    text-transform: uppercase;
}

.floatingPrice {
    color: #404040;
    font: 11px arial !important;
    text-transform: uppercase;
}

#CartTable0, #CartTable1, #CartTable2, #CartTable3, #CartTable4, #CartTable5, #CartTable6, #CartTable7, #CartTable8, #CartTable9{
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #B6B6B6;
    margin: 0 auto 7px;
    width: 304px;
}

.multiProdImage {
  border: solid 1px #cccccc;
} 